fcf.module({
  name:         "__aFCFGENARG_PACKAGE_COLONz____aFCFGENARG_DIRECTORY_SLASHz____aFCFGENARG_1z__.receive.js",
  dependencies: [],
  lazy:         [],
  module: function() {
    return class Handler {
      receive(a_fields, a_files){
      }
    }
  }
});
